httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Markus Mayer <mymailli...@gmx.at>
Subject Re: [users@httpd] Httpd 2.2.0 on solaris 10 gives "incorrect Message Authentication Code"
Date Fri, 24 Mar 2006 14:53:24 GMT

And just one question since you are compiling on Solaris with Stuio 11 - have 
you been able to build a PHP which works?  I'm trying with Studio 10/Solaris 
10 on a V440 but am not having much success at the moment.

Thanks
Markus


On Friday 24 March 2006 14:54, Nico De Ranter wrote:
> Hi,
>
> I'm setting up a webserver on Solaris 10 using httpd 2.2.0 with ssl
> encryption. When I try to connect using firefox 1.5.0.1 the certificate
> apparently is acceptable for the client but then I get a message saying:
>
> "received a message with incorrect Message Authentication Code. if the
> error occurs frequently, contact the website administrator"
>
> Any idea what this may be? I can't find anything at all in the log
> files.
>
> I'm using:
>
> openssl 0.9.8a,
> zlib 1.2.3 and
> httpd 2.2.0
> all compiled with Sun Studio 11.
>
> Thanks in advance,
>
> Nico

---------------------------------------------------------------------
The official User-To-User support forum of the Apache HTTP Server Project.
See <URL:http://httpd.apache.org/userslist.html> for more info.
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
   "   from the digest: users-digest-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message